@media screen and (max-width: 1800px) {
.view-carousel {
    width: 1416px;
    margin: 0 auto;
}
}

@media screen and (max-width: 1600px) {
.casans .jcarousel-skin-default .jcarousel-container-horizontal, .casans .jcarousel-skin-default .jcarousel-clip-horizontal {width: 1200px;}
}

@media screen and (max-width: 1500px) {
.view-carousel {
    width: 1180px;
    margin: 0 auto;
}
.socialList {top: 410px;}
.casans .jcarousel-skin-default .jcarousel-next-horizontal {right: -25px;}
.casans .jcarousel-skin-default .jcarousel-prev-horizontal {left: -25px;}
.fbgart .views-row-last {display: none;}
.fbgart .views-row {width: 20%;}
.fbgart {width: 1230px;}
.not-logged-in.page-user #maincontbg {padding: 100px 0;}
.not-logged-in.page-user-password #maincontbg, .logged-in.page-user-40 #maincontbg {padding: 100px 0 200px 0;}
.not-logged-in.page-user #container {
    background: #ffffff;
    -webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
}

}

@media screen and (max-width: 1500px) {
.page-newsletter-subscribe #maincontbg {padding: 30px 0;}

}

@media only screen and (max-width: 1200px) and (min-width: 980px)  {
#block-views-doneaza-btn-block {
    position: absolute;
    top: 0;
    right: 0;
}
#block-search-form {
    width: 100%;
    float: none;
    text-align: center;
    margin-top: 0px;
    padding-bottom: 20px;
}
#block-search-form .form-item-search-block-form input {
    float: none;
    width: 300px;
}
#search-block-form .form-actions {
    float: none;
}
}

@media screen and (max-width: 1200px) {
#header {
	max-width: 980px;
    margin: 0 auto;
    position: relative;
}
#logo {
    margin: 6px 20px 0px 0px;
}
.region-top-nav {width: 100%;}
.fbgart, .view-carousel {
    width: 980px;
}

.casans .jcarousel-skin-default .jcarousel-container-horizontal, .casans .jcarousel-skin-default .jcarousel-clip-horizontal {width: 798px;}
.flexslider .slides {
    height: 450px;
    overflow: hidden;
}
.flexslider .slides img {
    max-width: none;
    position: absolute;
    top: 0;
    left: -25px;
    width: 1250px;
    height: 477px;
}
.slwrapp {
    width: 100%;
    height: 450px;
}
.slwtxt, .slabsp {z-index: 5;}
.slshview {
    height: 280px;
    overflow: hidden;
}
.slshview img {
    max-width: none;
    position: absolute;
    top: 0;
    left: -25px;
    width: 1250px;
    height: 296px;
}
.slabdy {
    margin-top: 70px;
}
.fbgart .views-row-5 {display: none;}
.fbgart .views-row {
    width: 25%;
}

  #wrapper {
    max-width:960px;
  }

  #top-area .column:last-child{
    margin-right: 0;
  }
  
  #copyright{
    padding: 0 3%;
  }
}

@media screen and (max-width: 1030px) {
.field-name-field-echipa>.field-items>.field-item {
    width: 274px;
	height: 550px;
}

.field-name-field-echipa>.field-items>.field-item:nth-child(1), .field-name-field-echipa>.field-items>.field-item:nth-child(2), .field-name-field-echipa>.field-items>.field-item:nth-child(3) {
    height: 750px;
}

body.node-type-ped #maincontbg #container, body.node-type-aae #maincontbg #container, body.node-type-pep #maincontbg #container, body.node-type-aaa #maincontbg #container, body.node-type-pbi #maincontbg #container, body.node-type-aab #maincontbg #container, body.node-type-pde #maincontbg #container, body.node-type-aad #maincontbg #container, body.node-type-pap #maincontbg #container, body.node-type-aap #maincontbg #container, body.node-type-psv #maincontbg #container, body.node-type-aas #maincontbg #container {max-width: none; margin: 0 15px;}

body.sidebar-second .content-sidebar-wrap, body.sidebar-second #sidebar-second {width: 100%;}

}

@media screen and (max-width: 980px) {
.centtxt{text-align: center;}
.justtxt {text-align: justify;}
.fbgart, .view-carousel {
    width: 740px;
}
.casans .jcarousel-skin-default .jcarousel-container-horizontal, .casans .jcarousel-skin-default .jcarousel-clip-horizontal {width: 715px;}
.casans .jcarousel-skin-default .jcarousel-item {
    width: 320px;
}
.fbgart .views-row {
    width: 50%;
}
.fbgart .views-row-1, .fbgart .views-row-2 {margin-bottom: 15px;}
#newsleft {
    width: 100%;
    float: none;
    text-align: center;
}
#newsleft .region-footer-first {
    padding: 0;
}
.newsbtm {display: none;}
#newsright  {
    width: 100%;
}
.region-footer-second {
    width: 445px;
    height: 40px;
    margin: 20px auto;
}

.block-newsletter #subscribe {width: 130px;}
#header {
    max-width: 100%;
}
#logo {margin: 10px 15px 0px 20px;}
.menu_wrapper {margin-right: 0;}
#main-menu a, #main-menu .nolink {padding: 30px 10px;}
.region-top-nav {
    width: 380px;
    margin: 0px auto 20px auto;
}
#container {max-width: 100%;}
#post-content {
    padding: 0 15px;
}
#maincontbg .field-name-field-bpcont .field-items .even .field-name-field-bpimg, #maincontbg .field-name-field-bpcont .field-items .odd .field-name-field-bpimg {
    float: none;
    width: 100%;
    text-align: center;
	padding-top: 0px;
}
#maincontbg .field-name-field-bpcont .field-items .even .field-name-field-bptxt, #maincontbg .field-name-field-bpcont .field-items .odd .field-name-field-bptxt {
    width: 100%;
    float: none;
    margin-top: 20px;
}
#maincontbg .field-name-field-bpcont .field-items .even .field-name-field-bptxt h1, #maincontbg .field-name-field-bpcont .field-items .odd .field-name-field-bptxt h1 {text-align: center;}
.node-type-page .region-content {background: #fff;}
.node-type-page #block-system-main {padding: 15px;}
.tagish {width: 100%;}
.slwtxt {left: 0; padding: 20px 100px;}
.field-name-field-echipa>.field-items>.field-item, .partcont>.field-items>.field-item {
    width: 49%;
    margin-right: 0;
    padding: 0;
}
.field-name-field-echipa>.field-items>.field-item>.entity-field-collection-item, .partcont>.field-items>.field-item>.entity-field-collection-item {padding: 15px;}
.field-name-field-echipa>.field-items>.field-item.odd, .partcont>.field-items>.field-item.odd {float: right;}  
.field-name-field-echipa>.field-items>.field-item:nth-child(1), .field-name-field-echipa>.field-items>.field-item:nth-child(2) {height: 685px;}
.field-name-field-echipa>.field-items>.field-item:nth-child(3) {height: 550px;}
.partcont {width: 100%;}
.partcont>.field-items>.field-item { clear: left;}
.partcont>.field-items>.field-item.odd {clear: right;}
body.node-type-simple-page #maincontbg #container, body.node-type-form-page #maincontbg #container, body.node-type-pagina-articole #maincontbg #container, body.node-type-evt-calendar #maincontbg #container, body.page-search #maincontbg #container, body.node-type-empty-page #maincontbg #container, body.node-type-empty-page #maincontbg #container {
    max-width: none;
    margin: 0 15px;
}
.flexslider .slides img, .slshview img {
    left: -135px;
}
}

@media only screen and (max-width: 980px) and (min-width: 641px)  {.fbgart .views-row .views-field .field-content {height: 275px; overflow: hidden;}}

@media screen and (max-width: 768px) {
.fbgart, .view-carousel {
    width: 600px;
}
.casans .jcarousel-skin-default .jcarousel-container-horizontal, .casans .jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 580px;
}
.casans .jcarousel-skin-default .jcarousel-item {
    width: 250px;
}
#copyright { text-align: center;}
.copyright, .devs {
    max-width: none;
    float: none;
}
.slwtxt {
    padding: 20px 50px;
}
.mnuwrpp {
	display: block;
    width: 100%;
    background: #186488;
    border-bottom: 1px solid #ccc;
}
.muinwp {
    width: 137px;
    margin: 0px auto;
    padding: 15px 0px;
}
#burgerholder {
    float: left;
    margin-right: 6px;
    position: relative;
    top: 1px;
}
.mnutxt {
    display: block;
    color: #fff;
    line-height: 20px;
    float: left;
    font-size: 25px;
    text-transform: uppercase;
}
.line-burger {
    display: block;
	width: 22px;
    height: 3px;
    background-color: #fff;
    margin-bottom: 4px;
    transition: all 0.3s ease-in-out;
}
.line-burger-3 {margin-bottom: 0;}
ul.quicktabs-tabs.quicktabs-style-arrows {
    padding: 0 !important;
    margin: 0;
	display: none;
}
ul.quicktabs-tabs li {
    padding: 0;
    width: 100%;
    display: block;
}
ul.quicktabs-tabs.quicktabs-style-arrows a {
    background: none;
    padding: 0 10px 13px 10px;
    border-bottom: 1px solid #ccc;
}
ul.quicktabs-tabs.quicktabs-style-arrows li.last a {border-bottom: none;}
ul.quicktabs-tabs.quicktabs-style-arrows li.active {
    background: #114f6d;
}
.menu_wrapper {display: none;}
.mnclose, .tmnuwrpp, #fmbmenu {display: block;}
#fmbmenu {
    position: fixed;
    width: 300px;
    height: 100%;
    background: #363636;
    color: #fff;
    z-index: 300;
    right: -300px;
    transition: all 0.4s ease;
}

#fmbmenu .fmbcontainer {
    position: fixed;
    width: 300px;
    height: 100%;
    overflow: hidden;
    z-index: 350;
}

.outerex {
    display: none;
    background: #000;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 310;
    transition: all 0.4s ease;
}

body.mstopen {
    overflow: hidden;
    height: 100%;
    left: -300px;
}

#fmbmenu.mmopened {
    right: 0px;
}

.outerex.outaccve {
    display: block;
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
}

.mnclose {
	position: absolute;
    right: 20px;
    top: 20px;
    font-size: 20px;
    cursor: pointer;
}

#fmbmenu .pprs {
    margin: 0;
    list-style: none;
    padding: 60px 15px 15px 15px;
    width: 270px;
    height: 100%;
    transition: all 0.4s ease;
}
.region-top-nav {width: 350px;}
#logo {
	margin: 10px 25px 0px 10px; 
	position: absolute;
    top: 0;
    left: 0;
}
.tmnuwrpp {
	position: absolute;
    top: 0;
    right: 0;
    background: #00aeef;
    padding: 10px;
    margin: 20px 10px 0 0;
}
.tmnutxt {color: #fff; font-size: 14px;}
#fmbmenu a, #fmbmenu .nolink {
    color: #c4ccda;
    padding: 10px 15px;
    display: block;
    font-size: 15px;
    text-transform: uppercase;
}

#fmbmenu ul li ul {
    list-style-type: none;
    margin: 0;
    padding: 0 30px;
}

.submenu .submenu-item:before {
    content: "\f0da";
    color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
    display: inline-block;
}

#fmbmenu ul li ul a {
    display: inline-block;
}

.submenu {display: none;}

.field-name-field-echipa>.field-items>.field-item:nth-child(1), .field-name-field-echipa>.field-items>.field-item:nth-child(2) {
    height: 770px;
}

.field-name-field-echipa>.field-items>.field-item, .field-name-field-echipa>.field-items>.field-item:nth-child(3) {height: 570px;}
.flexslider .slides img, .slshview img {
    left: -241px;
}

/* Modif */
.cbxinner {
	width: 625px;
    height: 650px;
}
.view-id-calendar {width: 595px;}
.calendar-calendar .month-view .full tr.single-day .no-entry, .calendar-calendar .month-view .full tr.single-day .no-entry .inner {height: 30px !important; line-height: 30px;}

}

@media screen and (max-width: 640px) {

.region-top-nav {
    width: 156px;
}
#block-search-form {display: none;}
.view-carousel {
    width: 216px;
	right: 0px;
}

.casans .jcarousel-skin-default .jcarousel-container-horizontal, 
.casans .jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 400px;
}

.casans .jcarousel-skin-default .jcarousel-item {width: 360px;}
.fbgart {width: auto;}
.fbgart .views-row {
    float: none;
    width: 300px;
    margin: 0 auto 15px auto;
}

.block-newsletter .form-item-email input[type="text"] {width: 278px;}
.region-footer-second {width: 300px; height: 100px;}
.block-newsletter #subscribe {
    float: none;
    text-align: center;
    width: 100%;
    padding-top: 20px;
}
.newstop {font-size: 15px;}
#copyright {font-size: 13px;}
ul.quicktabs-tabs li {white-space: normal;}
.field-name-field-echipa>.field-items>.field-item:nth-child(1), .field-name-field-echipa>.field-items>.field-item:nth-child(2) {
    height: 885px;
}

.field-name-field-echipa>.field-items>.field-item, .field-name-field-echipa>.field-items>.field-item:nth-child(3) {
    height: 620px;
}
.slwtxt {
    padding: 10px;
    margin: 0 20px;
    bottom: 30%;
}
.flexslider .slides img, .slshview img {
    left: -305px;
}
.view-id-calendar {width: 595px;}
.calendar-calendar .month-view .full tr.single-day .no-entry, .calendar-calendar .month-view .full tr.single-day .no-entry .inner {height: 30px !important; line-height: 30px;}
#colorbox, #cboxWrapper {height: 628px !important;}
#cboxLoadedContent, #cboxMiddleLeft, #cboxMiddleRight, #cboxContent   {height: 600px !important;}
#cboxLoadedContent {margin-bottom: 0px;}

/* Modif */
.cbxinner {
	width: 500px;
    height: 590px;
}
.view-id-calendar {width: 470px;}
.calendar-calendar .month-view .full tr.single-day .no-entry, .calendar-calendar .month-view .full tr.single-day .no-entry .inner {height: 20px !important; line-height: 20px;}
.view .date-nav-wrapper .date-nav .pager {
    margin: 10px 0 5px 0;
}
.view .date-nav-wrapper .date-nav {margin-bottom: 0;}
.view .date-nav-wrapper .date-prev {
    position: relative;
    right: auto;
    margin: 0px 10px 0 0;
}
.view .date-nav-wrapper .date-next {
    position: relative;
    margin: 0;
}


}
@media screen and (max-width: 580px) {
.webform-client-form-331, .webform-client-form-161 {width: auto;}	
.webform-client-form-331 input.form-text, .webform-client-form-161 input.form-text {width: 96%;}
}

@media screen and (max-width: 510px) {
.not-logged-in.page-user #container {max-width: 300px;}
.casans .jcarousel-skin-default .jcarousel-container-horizontal, 
.casans .jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 340px;
}
.casans .jcarousel-skin-default .jcarousel-item {width: 300px;}
.fbgart .views-row-4 {display: none;}
.field-name-field-echipa>.field-items>.field-item, .partcont>.field-items>.field-item {
    width: 100%;
}
.field-name-field-echipa>.field-items>.field-item:nth-child(1), .field-name-field-echipa>.field-items>.field-item:nth-child(2) {
    height: auto;
}

.field-name-field-echipa>.field-items>.field-item, .field-name-field-echipa>.field-items>.field-item:nth-child(3) {
    height: auto;
}
.page-node-163 .field-name-field-conttext {
    padding: 15px;
}
#webform-client-form-163 input.form-text, #webform-client-form-162 input.form-text {width: 94%;}
.flexslider .slides img, .slshview img {
    left: -370px;
}
.view-id-calendar {width: 470px;}
.calendar-calendar .month-view .full tr.single-day .no-entry, .calendar-calendar .month-view .full tr.single-day .no-entry .inner {height: 20px !important; line-height: 20px;}
#colorbox, #cboxWrapper {height: 590px !important;}
#cboxLoadedContent, #cboxMiddleLeft, #cboxMiddleRight, #cboxContent {height: 562px !important;}
#cboxLoadedContent {margin-bottom: 0px;}

/* Modif */
.cbxinner {
	width: 390px;
    height: 590px;
}
.view-id-calendar {width: 360px;}
.calendar-calendar .month-view .full tr.single-day .no-entry, .calendar-calendar .month-view .full tr.single-day .no-entry .inner {height: 15px !important; line-height: 15px;}


}

@media screen and (max-width: 440px) {
.node-type-page #block-system-main {
    padding: 10px;
}
#post-content {
    padding: 0 10px;
}
#maincontbg .field-name-field-bpcont .field-items .even .field-name-field-bptxt, #maincontbg .field-name-field-bpcont .field-items .odd .field-name-field-bptxt, .conbody {
	text-align: justify;
}
#maincontbg .field-name-field-bpcont .field-items .even .field-name-field-bptxt h1, #maincontbg .field-name-field-bpcont .field-items .odd .field-name-field-bptxt h1 {
    font-size: 20px;
}
.field-name-field-bpcont .field-items .field-item {
    margin-bottom: 30px;
}
.endline {
    padding-top: 30px;
}
.page-node-163 .field-name-field-conttext, .field-name-field-echipa>.field-items>.field-item>.entity-field-collection-item, .partcont>.field-items>.field-item>.entity-field-collection-item {
    padding: 10px;
}

body.node-type-simple-page #maincontbg #container, body.node-type-form-page #maincontbg #container, body.node-type-pagina-articole #maincontbg #container, body.node-type-evt-calendar #maincontbg #container, body.page-search  #maincontbg #container,
body.node-type-ped #maincontbg #container, body.node-type-aae #maincontbg #container, body.node-type-pep #maincontbg #container, body.node-type-aaa #maincontbg #container, body.node-type-pbi #maincontbg #container, body.node-type-aab #maincontbg #container, body.node-type-pde #maincontbg #container, body.node-type-aad #maincontbg #container, body.node-type-pap #maincontbg #container, body.node-type-aap #maincontbg #container, body.node-type-psv #maincontbg #container, body.node-type-aas #maincontbg #container,
body.node-type-empty-page #maincontbg #container {
    margin: 0 10px;
}
 
body.node-type-simple-page .content-sidebar-wrap #content, body.page-search .content-sidebar-wrap #content,
body.node-type-simple-page .content-sidebar-wrap #content, body.page-search .content-sidebar-wrap #content, body.node-type-ped .content-sidebar-wrap #content, body.node-type-aae .content-sidebar-wrap #content, body.node-type-pep .content-sidebar-wrap #content, body.node-type-aaa .content-sidebar-wrap #content, body.node-type-pbi .content-sidebar-wrap #content, body.node-type-aab .content-sidebar-wrap #content, body.node-type-pde .content-sidebar-wrap #content, body.node-type-aad .content-sidebar-wrap #content, body.node-type-pap .content-sidebar-wrap #content, body.node-type-aap .content-sidebar-wrap #content, body.node-type-psv .content-sidebar-wrap #content, body.node-type-aas .content-sidebar-wrap #content,
body.node-type-empty-page .content-sidebar-wrap #content {padding: 10px 0;} 

body.page-search .item-list .pager li {margin: 0;}
.flexslider .slides img, .slshview img {
    left: -405px;
}
.slwtxt {
    bottom: 15%;
}
.tittxt {
    font-size: 20px;
}
.tagtxt {
    font-size: 16px;
    line-height: 20px;
}

.slabdy h1 {
    font-size: 25px;
}

.tagish {
    font-size: 16px;
    line-height: 18px;
}
.view-id-calendar {width: auto;}
.calendar-calendar .month-view .full tr.single-day .no-entry, .calendar-calendar .month-view .full tr.single-day .no-entry .inner {height: 15px !important; line-height: 15px;}
#colorbox, #cboxWrapper {height: 590px !important;}
#cboxLoadedContent, #cboxMiddleLeft, #cboxMiddleRight, #cboxContent {height: 562px !important;}
#cboxLoadedContent {margin-bottom: 0px;}
.view .date-nav-wrapper .date-nav {margin-bottom: 0;}
.view .date-nav-wrapper .date-prev {
    position: relative;
    right: auto;
    margin: 0px 10px 0 0;
}
.view .date-nav-wrapper .date-next {
    position: relative;
    margin: 0;
}
.view .date-nav-wrapper .date-nav .pager {margin: 10px 0 5px 0;}


}

@media screen and (max-width: 400px) {
.region-top-nav {display: none;}
.captbg .views-field-title {
	font-size: 30px;
    line-height: 45px;
}
.casans .views-field-field-anul:after {
    position: relative;
    top: 1px;
}
.casans .views-field-field-anul .field-content {    font-size: 2.625em;}
#logo {
    position: inherit;
    margin: 10px 25px 10px 10px;
}
.casans .jcarousel-skin-default .jcarousel-container-horizontal, 
.casans .jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 300px;
}
.casans .jcarousel-skin-default .jcarousel-item {width: 280px; margin: 0 10px;}
.flexslider .slides img, .slshview img {
    left: -425px;
}
.views-field-field-event-date {display: none;}
.views-field-field-event-date-1 {display: block;}

/* Modif */
.cbxinner {
	width: 310px;
    height: 590px;
}
.calendar-calendar .month-view .full tr.single-day .no-entry, .calendar-calendar .month-view .full tr.single-day .no-entry .inner {height: 15px !important; line-height: 15px;}

}

@media screen and (max-width: 350px) {
.casans .jcarousel-skin-default .jcarousel-container-horizontal, 
.casans .jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 260px;
}
.casans .jcarousel-skin-default .jcarousel-item {width: 250px; margin: 0 5px;}
ul.quicktabs-tabs.quicktabs-style-arrows a {font-size: 16px;}
.flexslider .slides img, .slshview img {
    left: -450px;
} 
#sidebar-second .block .views-row .views-field>.field-content {
    width: 90%;
}

/* Modif */
.cbxinner {
    height: 520px;
	overflow: scroll;
}

}